-- Sales Territory sales by salesperson 2008
SELECT
   ST.Name AS SalesTerritory, SP.BusinessEntityID, 
   P.FirstName, P.LastName, SOH.SalesOrderID, SOH.SalesOrderNumber, SOH.TotalDue
FROM
   Sales.SalesTerritory ST 
   INNER JOIN Sales.SalesPerson SP ON ST.TerritoryID = SP.TerritoryID 
   INNER JOIN [HumanResources].[Employee] E ON E.[BusinessEntityID] = SP.[BusinessEntityID]
   INNER JOIN [Person].[Person] P ON P.[BusinessEntityID] = SP.[BusinessEntityID]
   INNER JOIN Sales.SalesOrderHeader SOH ON SP.BusinessEntityID = SOH.SalesPersonID
ORDER BY ST.Name